package ru.yandex.autotests.directapi.model.retargeting;

/**
 * Created with IntelliJ IDEA.
 * User: mariabye
 * Date: 11.04.13
 * Time: 14:27
 * To change this template use File | Settings | File Templates.
 */
public enum RetargetingType {
    OR("or"),
    ALL("all"),
    NOT("not");
    private final String label;

    RetargetingType(String label) {
        this.label = label;
    }

    public String toString() {
        return label;
    }
}
